/* 龠 goole対策 */
/*--------------------------------------
 全ページの基本デザイン 
 ----------------------------------------*/
body {
	background-image: url("../image/bak.gif"); /* 全体の背景画像 */
	margin-left: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%; 
}
a {
	text-decoration: none;	/* 下線無し */
}
a:link {
	color: #0000ff;
}
a:visited {
	color: #660099;
}
/* bisque; */
a:hover {
	color: #FFFF99;
}
/* タイトル　ページのトップ */
h1 {
	background-color:#CC3366;	/* 背景色	*/
	margin:0px 0px 30px 0px;					/* マージン	*/
	padding-top:7px;
	padding-bottom:7px;
	padding-light:0px;
	padding-left:60px;

	font-size:1.2em;			/* 文字サイズ	*/
	color:#FFFFCC;				/* 文字カラー	*/
 }
 h2 {
 	width:80%;
	margin:0px 0px 10px 0px;					/* マージン	*/
	padding-top:4px;
	padding-bottom:4px;
	padding-light:0px;
	padding-left:20px;

	font-size:1.2em;			/* 文字サイズ	*/
	color:#FFFFFF;
 }
/* シンプル注意書き */
h5 {
	/* マージン、パーディング */
	margin:30px 0px 0px 0px;			/* 隙間　*/
	padding: 0px 0px 0px 0px; 		/* 余白 上右下左　*/
	/* 文字 */
	font-size:1.2em;			/* 文字サイズ	*/
	color:#FFFFFF;			/* 文字カラー	*/
 }


/* チェックアイコン 注意書き */
h6 {
	background-image: url("../image/h/6.gif"); /* 全体の背景画像 (CSSから見たアドレス)*/
	background-repeat: no-repeat;            /* 背景を繰り返さない */
	background-position: 0px 3px;            /* 背景画像の位置 */
	/* マージン、パーディング */
	margin:0px;			/* 隙間　*/
	padding-top:8px;
	padding-bottom:8px;
	padding-light:0px;
	padding-left:26px;
	/* 文字 */
	font-size:1em;			/* 文字サイズ	*/
	color:#FF99CC;				/* 文字カラー赤	*/
 }

address {
	clear:both;						/* 回り込み解除 */
	background-color:brown;
	border:0px;	/* 線の幅　*/
	margin:0px 0px 0px 0px;			/* 隙間 上右下左　*/
	padding:3px 0px 3px 0px;
	/* 文字 */
	color:bisque;
	text-align:center;
	font-size:0.7em;
	font-weight:bold;
	font-style:normal;
 }
td.top{
	vertical-align : top;
}
 .home{
	text-align:right;

}
img {
	border:0px;
}
p.phome{
	margin:0px 0px 60px 0px;
	border:0px;
	padding:0px;
}
 .bottom{
}
table#body {
	background-color:#5E5E2A;	
	background-image: url("../image/bak_tb.jpg"); /* 全体の背景画像 */
	background-repeat: no-repeat;            /* 背景を繰り返さない */
	background-position: 0% 0%;            /* 背景画像の位置 */
/*	background-attachment:fixed;             /* 背景画像を固定する */
	margin:0px;			/* 隙間　*/
	padding:0px 0px 0px 0px;						/* パンディング */
	
	/* 高さを100% */
    height:100%; 
    min-height:100%;
	/* 中央揃え */
	width:  980px;
	margin-left: auto;
	margin-right: auto;
}
td {
	margin:0px;
	border:0px;
	padding:0px; 		/* 余白 上右下左　*/
}
/* グラフテーブル */
table.graph {
	margin:30px 0px 10px 0px;			/* 隙間　*/
	padding:0px 0px 0px 0px;						/* パンディング */
	border-right: solid 2px #999999;
	border-bottom:solid 2px #666666;
}
tr.graph_tr_a {
	background-color:#CEEBFF;
}
tr.graph_tr_b {
	background-color:#B7E1FE;
}
/* グラフのタイトル */
tr.graph_title {
	background-color:#7ECAFF;
}
table.graph td{
	padding:0px 0px 0px 5px;						/* パンディング */
	font-size:0.75em;			/* 文字サイズ	*/
	min-height:18px;
	height:18px;
}
tr.graph_title td {
	padding:5px 0px 5px 5px;						/* パンディング */
	font-size:0.8em;			/* 文字サイズ	*/
	font-weight:bold;			/* 太字 */
}
/* コメントテーブル */
table.comment {
	margin:10px 0px 30px 0px;			/* 隙間　*/
	padding:0px 0px 0px 0px;						/* パンディング */
	border-right: solid 2px #999999;
	border-bottom:solid 2px #666666;
}
tr.comment_tr_a {
	background-color:#DDDDDD;
}
tr.comment_tr_b {
	background-color:#EEEEEE;
}

tr.comment_tr_a td {
	padding:5px 0px 5px 5px;						/* パンディング */
	font-size:0.8em;			/* 文字サイズ	*/
}
tr.comment_tr_b td {
	padding:5px 0px 5px 5px;						/* パンディング */
	font-size:0.8em;			/* 文字サイズ	*/
}

html{ 
    height:100%; 		/*　画面100% */
}
li {
	margin:0px 0px 6px -10px;					/* マージン	*/
	font-size:0.75em;			/* 文字サイズ	*/
	color:#FFFFEE;
	font-weight:bold;			/* 太字　*/
	letter-spacing: 0.2em;		/* 文字間 */
}
div.help {
	width:800px;
	padding-top:20px;
	padding-bottom:20px;
	border-right: solid 2px #999999;
	border-bottom:solid 2px #666666;
	border:solid 2px #666666;
	margin:30px;
	/* ↓半透明 */
	filter:alpha(style=0,opacity=70);
	-moz-opacity:0.4;
	background-color:	#797946;
	/* ↑半透明 */
}
div.help2 {
	position:	relative;	/* 半透明 */
}
div.wrapper {
	width:800px;
	padding-top:20px;
	padding-bottom:20px;
	margin:30px;
	border-right: solid 2px #999999;
	border-bottom:solid 2px #666666;
	border:solid 2px #666666;
	color:#FFFFEE;
	/* ↓半透明 */
	filter:alpha(style=0,opacity=70);
	-moz-opacity:0.4;
	background-color:	#797946;
	/* ↑半透明 */
}
div form {
	margin:20px;
	position:	relative;	/* 半透明 */
}
div#graph_button {
	width:800px;
	text-align:right;
	margin:0px 0px -20px 0px;			/* 隙間　*/
	padding:0px 0px 0px 0px;						/* パンディング */
}